* {
       box-sizing: border-box;
   }

   body {
       font-family: Arial, sans-serif;
       background-color: #eef1f5;
       color: #222;
       margin: 0;
       padding: 30px 15px;
   }

   /* Título principal */
   .container:first-child {
       background: linear-gradient(135deg, #0a0a0a, #545a02);
       color: rgb(247, 242, 242);
   }

   .container:first-child h1 {
       margin: 0;
       font-size: 32px;
   }

   /* Cada etapa */
   .container {
       background: linear-gradient(135deg, #0a0a0a, #545a02);
       max-width: 900px;
       margin: 25px auto;
       padding: 25px;
       border-radius: 12px;
       box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
       text-align: center;
   }

   .container h2 {
       color: #f9f9fc;
       font-size: 21px;
       margin-top: 0;
       margin-bottom: 20px;
   }

   /* Imagens */
   img {
       width: 100%;
       max-width: 700px;
       height: 350px;
       object-fit: contain;
       background-color: #f8fafc;
       border: 1px solid #ddd;
       border-radius: 8px;
       padding: 8px;
       margin: 8px;
   }

   /* Efeito ao passar o mouse */
   img:hover {
       transition: 0.2s;

   }

   /* Para telas pequenas */
   @media (max-width: 600px) {

       body {
           padding: 15px 10px;
       }

       .container {
           padding: 18px;
           margin: 15px auto;
       }

       .container:first-child h1 {
           font-size: 25px;
       }

       .container h2 {
           font-size: 18px;
       }

       img {
           height: 250px;
           margin: 5px 0;
       }
   }

   .botoes-laterais {
       position: fixed;
       right: 70px;
       top: 50%;
       transform: translateY(-50%);

       display: flex;
       flex-direction: column;
       gap: 10px;

       z-index: 1000;
   }

   .botoes-laterais a {
       text-decoration: none;
       text-align: center;

       padding: 12px 20px;
       border-radius: 8px;

       font-size: 15px;
       font-weight: bold;

       box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
       transition: 0.2s;
       
   }

   .btn-voltar {
       background-color: #dc2626;
       color: white;
   }

   .btn-html {
       background-color: #068edd;
       color: black;
   }

   .btn-voltar:hover {
       background-color: #b91c1c;
   }

   .btn-html:hover {
       background-color: #0570ad;
       
   }